# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libsoup-docs
pkgbase = libsoup
xdata = pkgtype=split
pkgver = 2.74.3-4
pkgdesc = HTTP client/server library for GNOME (documentation)
url = https://wiki.gnome.org/Projects/libsoup
builddate = 1786215684
packager = Tilo Brueckner <blueperil@blueperil.de>
size = 2270783
arch = x86_64
license = LGPL-2.0-or-later
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = samba
makedepend = vala
checkdepend = apache
checkdepend = php-apache
